apiVersion: v1
entries:
  aif-operator:
  - annotations:
      helm.sh/images: |-
        - image: ghcr.io/suse/aif-operator:0.1.0-dev.2
          name: aif-operator
    apiVersion: v2
    appVersion: 0.1.0-dev.2
    created: 2026-07-16T14:52:17Z
    description: SUSE AI Operator
    digest: 41ef528be7f993cc58269987f77b78b81b46007d0fda80fe06cbdc143b9ca836
    home: https://github.com/SUSE/suse-ai-lifecycle-manager
    icon: https://raw.githubusercontent.com/SUSE/suse-ai-lifecycle-manager/main/pkg/aif-ui/assets/logo.svg
    keywords:
    - rancher
    - extension
    - ai
    - kubernetes
    - operator
    maintainers:
    - name: SUSE LLC
      url: https://www.suse.com/
    name: aif-operator
    sources:
    - https://github.com/SUSE/suse-ai-lifecycle-manager
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/eminguez:/charts/images/aif-operator-0.1.0-dev.2.tgz
    version: 0.1.0-dev.2
  hello-world-helm-chart:
  - apiVersion: v2
    appVersion: 0.2.6
    created: 2026-07-16T14:52:03Z
    description: Helm chart deploying a Go hello-world web server
    digest: 32837989a160454b0ac2b0f76689adac2df0145caf0bbcb170eb5c8a300ffcdd
    name: hello-world-helm-chart
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/eminguez:/charts/images/hello-world-helm-chart-0.2.1.tgz
    version: 0.2.1
  rancher-ai-agent:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher AI Agent
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/kube-version: '>= 1.31.4-0 < 1.35.0-0'
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.13.0-0 < 2.16.0-0'
      catalog.cattle.io/release-name: cattle-ai-agent-system
    apiVersion: v2
    appVersion: 1.0.2
    created: 2026-07-16T14:52:17Z
    description: Rancher AI Agent - custom
    digest: b57bd7d919c6ed2b1f85375797fa9a0a141b745a21f1726fb4cd2838d14cca21
    name: rancher-ai-agent
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/eminguez:/charts/images/rancher-ai-agent-v1.0.2.tgz
    version: v1.0.2
generated: 2026-07-16T14:52:25Z
